{
	"name": "/Users/pasi/nc/nc-server/preference/form/local/input/task/task-todo1/error.json",
	"error": {
		"hdr.do_alert": "4d",
		"hdr.do_calendar_name": "4d",
		"hdr.do_color": "4d",
		"hdr.do_company_id": "4d",
		"hdr.do_confirmation": "4d",
		"hdr.do_contact_person": "4d",
		"hdr.do_creator_date": "4d",
		"hdr.do_creator_id": "4d",
		"hdr.do_creator_time": "4d",
		"hdr.do_customer_project": "4d",
		"hdr.do_date": "4d",
		"hdr.do_direct_telephone_number": "4d",
		"hdr.do_employee_id": "4d",
		"hdr.do_end_date": "4d",
		"hdr.do_end_time": "4d",
		"hdr.do_in_calendar": "4d",
		"hdr.do_info": "4d",
		"hdr.do_picture_name": "4d",
		"hdr.do_priority": "4d",
		"hdr.do_project_id": "4d",
		"hdr.do_repetition_rule": "4d",
		"hdr.do_state": "4d",
		"hdr.do_summary": "4d",
		"hdr.do_time": "4d",
		"hdr.do_transfer_id": "4d",
		"hdr.do_type": "4d",
		"rec.do_alert": "4d",
		"rec.do_calendar_name": "4d",
		"rec.do_color": "4d",
		"rec.do_company_id": "4d",
		"rec.do_confirmation": "4d",
		"rec.do_contact_person": "4d",
		"rec.do_creator_date": "4d",
		"rec.do_creator_id": "4d",
		"rec.do_creator_time": "4d",
		"rec.do_customer_project": "4d",
		"rec.do_date": "4d",
		"rec.do_direct_telephone_number": "4d",
		"rec.do_employee_id": "4d",
		"rec.do_end_date": "4d",
		"rec.do_end_time": "4d",
		"rec.do_in_calendar": "4d",
		"rec.do_info": "4d",
		"rec.do_ltaskarrsize": "4d",
		"rec.do_picture_name": "4d",
		"rec.do_priority": "4d",
		"rec.do_project_id": "4d",
		"rec.do_repetition_rule": "4d",
		"rec.do_state": "4d",
		"rec.do_summary": "4d",
		"rec.do_time": "4d",
		"rec.do_transfer_id": "4d",
		"rec.do_type": "4d"
	}
}
